﻿body
{
}

address
{
    margin: 1em;
}

a, a:visited, a:hover, a:link, a:focus, a:active
{
    border: 0 none;
    color: #3b8f9a;
    outline: 0;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

a > img
{
    border: 0 none;
    outline: none 0;
}

dt
{
    font-weight: bold;
    margin: 0.5em 0;
}

ul
{
    list-style-type: square;
}

li
{
    color: #bf3604;
    font-weight: bold;
}

ol.number
{
    list-style-type: decimal;
}

ol.lowerAlpha
{
    list-style-type: lower-alpha;
}

ol.lowerRoman
{
    list-style-type: lower-roman;
}

.alignCenter
{
    text-align: center !important;
}

.alignLeft
{
    text-align: left !important;
}

.alignRight
{
    text-align: right !important;
}

.autoWidth
{
    width: auto;
}

.bold
{
    font-weight: bold !important;
}

.clickable
{
    cursor: pointer;
}

.displayBlock
{
    display: block;
}

.displayInlineBlock
{
    display: inline-block;
}

.disabled
{
    color: #888;
}

.floatLeft
{
    float: left !important;
}

.floatRight
{
    float: right !important;
}

.clearBoth
{
    clear: both !important;
}

.clearLeft
{
    clear: left !important;
}

.clearRight
{
    clear: right !important;
}

.indent
{
    margin-left: 2em;
}

.invisible
{
    display: none;
}

.noBorder
{
    border-style: none !important;
    border-width: 0 !important;
}

.noBullets li
{
    list-style: none !important;
    list-style-image: none !important;
}

.nowrap
{
    white-space: nowrap !important;
}

.avoidBreak
{
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
}

.columnBreakAfter
{
    -webkit-column-break-after: always;
    break-after: column;
}

.message, .validationSummary
{
    box-shadow: 0px 0px 5px #808080;
    border-radius: 10px;
    background: linear-gradient(to top, rgba(255,255,255,0.85) 60%, rgba(134,205,207,0.5));
    padding: 1em;
    margin: 1em;
    text-align:left;
}

.message.success
{
    background: linear-gradient(to top, rgba(255,255,255,0.85) 60%, rgba(228,243,221,0.5));
    box-shadow: 0px 0px 5px #007236;
    color: #007236;
}

.message.warning
{
    box-shadow: 0px 0px 5px #F09F0A;
    background: linear-gradient(to top, rgba(255,255,255,0.85) 60%, rgba(255,247,189,0.5));
}

.message.error, .validationSummary
{
    box-shadow: 0px 0px 5px #e80c4d;
    background: linear-gradient(to top, rgba(255,255,255,0.85) 60%, rgba(245,205,197,0.5));
    color: #9d3325;
}

/*     Modal Popup Styles     */
.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=50);
	opacity: 0.7;
}

.popup
{
	background-color: #FDFCE9;
	border: 1px solid #fff;
	border-radius:10px;
	font-size: 1.2em;
	max-width: 60em;
	padding-bottom: 0;
	width: auto;
	z-index: 100;
}

.popup .popupText
{
	background-color: #fff;
	margin: 1.5em;
	max-height: 400px;
	overflow: auto;
	padding: 1em;
}

.popup .notice
{
	background-image: url(../Images/notice.png);
	background-repeat: no-repeat;
	background-position: 1.25em 1em;
	padding: 1.25em 3em;
}

.popup .formAction
{
    text-align:center;
	margin: 1.5em;
}

div.popup div.popupText strong
{
	padding: 0;
	margin: 0;
}

/*       Calendar Styles      */


.ajax__calendar_container {padding:4px;cursor:default;width:170px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica;}
.ajax__calendar_body {height:139px;width:170px;position:relative;overflow:hidden;margin:auto;}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {top:0px;left:0px;height:139px;width:170px;position:absolute;text-align:center;margin:auto;}
.ajax__calendar_container TABLE {padding:0px;margin:0px;font-size:11px;}
.ajax__calendar_container TD {padding:0px;margin:0px;font-size:11px;}
.ajax__calendar_header {height:20px;width:100%;}
.ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;background-image: url(Images/prevArrow.gif);}
.ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;background-image: url(Images/nextArrow.gif);}
.ajax__calendar_title {cursor:pointer;font-weight:bold; margin-left:15px; margin-right:15px;}
.ajax__calendar_footer {height:15px;}
.ajax__calendar_today {cursor:pointer;padding-top:3px;}
.ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;}
.ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;}
.ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
.ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.ajax__calendar .ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}
.ajax__calendar .ajax__calendar_footer {border-top:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_day {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_month {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_year {border:1px solid #ffffff;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.ajax__calendar .ajax__calendar_today .ajax__calendar_day {border-color:#0066cc;}
.ajax__calendar .ajax__calendar_today .ajax__calendar_month {border-color:#0066cc;}
.ajax__calendar .ajax__calendar_today .ajax__calendar_year {border-color:#0066cc;}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}

/* styles for invalid dates as defined by startDate and endDate*/
.ajax__calendar .ajax__calendar_invalid .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff; color:#646464; text-decoration:line-through; cursor:default;}
.ajax__calendar .ajax__calendar_invalid .ajax__calendar_month {background-color:#ffffff;border-color:#ffffff; color:#646464; text-decoration:line-through; cursor:default;}
.ajax__calendar .ajax__calendar_invalid .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff; color:#646464; text-decoration:line-through; cursor:default;}
.ajax__calendar .ajax__calendar_invalid .ajax__calendar_today  {visibility:hidden; cursor:default;}

.ajax__calendar_container
{
	z-index: 99;
}

.ajax__calendar_body td
{
	padding: 0;
	margin: 0;
}
